<?php
// razorpay_config.php
define('RAZORPAY_KEY_ID', 'rzp_test_RMb450pLhO01Bi');
define('RAZORPAY_KEY_SECRET', '9xjFxxB4e39KOo9lJ2qF9eoZ');
define('RAZORPAY_CURRENCY', 'INR');
define('SITE_TITLE', 'DanceON');
define('RETURN_SUCCESS_URL', 'verify_payment.php');
?>